#
#Tue Sep 30 20:30:31 EEST 2003
repost=Mae'r dudalen rydych yn ceisio edrych arni'n cynnwys POSTDATA sydd wedi dod i ben o'r storfa. Os fyddwch yn ailanfon y data, bydd unrhyw weithred wnaeth y ffurflen (e.e. chwilio neu brynnu ar-lein) yn cael ei ailadrodd. I ailanfon data, cliciwch Iawn. Fel arall, cliciwch Diddymu.
netInterrupt=Daeth y cyswllt i %S i ben yn anisgwyl. Efallai cafodd peth data ei drosglwyddo.
unknownSocketType=Nid oes modd dangos y ddogfen hon oni bai i chi osod y Rheolwr Diogelwch Personol (Personal Security Manager (PSM)). Llwythwch y Rheolwr i lawr a'i osod a cheisiwch eto, neu cysylltwch 
isprinting=Nid oes modd i'r ddogfen newid wrth Argraffu neu yn Rhagolwg Argraffu.
connectionFailure=.Gwrthodwyd y cysylltiad wrth geisio cysylltu \u00E2 %S.
netOffline=Nid oes modd dangos y ddogfen wrth fod all-lein.
redirectLoop=Terfyn ailgyfeirio i'r URL. Methu llwytho'r dudalen. Efallai oherwydd fod y cwcis wedi eu rhwystro.
dnsNotFound=%S heb ei ganfod. Gwiriwch yr enw a cheisio eto.
proxyResolveFailure=Nid oedd modd canfod y gwasnaethwr dirprwyol. Gwiriwch eich gosodiadau a cheisiwch eto.
netTimeout=Daeth terfyn amser tra'n ceisio cysylltu gyda %S.
fileNotFound=Nid yw %S yn bodoli neu nid oedd modd cysylltu ag ef. Gwiriwch lwybr y ffeil a cheisiwch eto.
deniedPortAccess=Mae mynediad at rif y porth hwnnw wedi ei atal am resymau diogelwch.
repostConfirm=Mae'r dudalen rydych yn ceisio edrych arni yn cynnwys POSTDATA. Os fyddwch yn ailanfon y data, bydd unrhyw weithred gyflawnodd y ffurflen (megis, canfod neu brynu ar-lein) yn cael ei hailadrodd. I ailanfon data, cliciwch Iawn. Os nad, cliciwch Diddymu.
malformedURI=Nid yw'r URL yn ddilys ac nid oes modd ei lwytho.
protocolNotFound=%s - protocol heb ei gofrestru
netReset=Nid oes data'n berthyn i'r ddogfen.
proxyConnectFailure=Gwrthodwyd y cysylltiad wrth geisio cysylltu a'r gwasanaethau dirprwyol rydych wedi ei ffurfweddu. Gwiriwch eich gosodiadau a cheisiawch eto.
